#TabMenu 
{
	height: 30px;
	width: 940px;
	background-color: #f39200;
	/*background: #fff url(../images/line/bmid.gif);*/
	border: 0;
	margin: 0;
}
#tab 
{
	top: 0;
	height: 0;
	background: repeat-x top;
	margin: 0;
}
#tab ul 
{
	list-style: none;
	float: left;
	margin: 0;
	padding: 0;
}
#tab li 
{
	display: inline;
	float: left;
	margin: 0;
	padding: 0;
}
#tab a 
{
	/*background: #000 url(../images/line/bright.gif) no-repeat right top;*/
	text-decoration: none;
	border: 0;
	display: block;
	float: left;
	margin: 0;
	padding: 0;
}
#tab a span 
{
	display: block;
	/*background: url(../images/line/bleft.gif) no-repeat left top;*/
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-size: 13px;
	color: #43576b;
	font-weight: bold;
	line-height: 30px;
	padding: 0 20px 0 20px;
}
#tab a:hover, #tab li .active
{
	background-position: right bottom;
	color: #ffffff;
	background-color: #43576b;
}
#tab a:hover span, #tab li .active span 
{
	background-position: left bottom;
	color: #ffffff;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}